CMS Made Simple SearchInput Cross-Site Scripting Vulnerability

Bugtraq ID: 21527
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 11 2006 12:00AM
Updated: Jan 25 2007 04:19PM
Credit: Nicokiller and NanoyMaster are credited with the discovery of this vulnerability.
Vulnerable: CMS Made Simple CMS Made Simple 1.0.2
CMS Made Simple CMS Made Simple 0.10.2
Not Vulnerable: CMS Made Simple CMS Made Simple 1.0.3


 

Privacy Statement
Copyright 2010, SecurityFocus